
#imageZ {
    height: 100%;
    width: 50%;
    position: fixed;
    left: 0;
    top: 3vh;
}
#imageCountry {
    max-height: 40px;
}
.table {
    border-collapse: collapse;
    max-width: unset;
}

.table>:not(caption)>*>* {
    color: #002153;
}

table, tr {
    border: 1px solid #002153;
    text-align: left;
    vertical-align: middle;
}
th {
    font-weight: 400;
    color: #002153;
}
td {
    font-weight: 600;
    text-align: right;
    color: #002153;
}

/*image gallery*/
.mySlides {
    display: none;
    height: inherit;
}
.mySlides img {
    width:100%;
    height: 100%;
    vertical-align: middle;
    object-fit: cover;
}
.cursor {
    cursor: pointer;
}
.prev,
.next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: auto;
    padding: 16px;
    color: white;
    font-weight: bold;
    font-size: 20px;
    background-color: rgba(0, 0, 0, 0.4);
    text-decoration: none;
    user-select: none;
    -webkit-user-select: none;
}
.next {
    right: 0;
}
.prev:hover,
.next:hover {
    background-color: rgba(0, 0, 0, 0.8);
}

.contact-bar {
    background-color: #002153;
    color: #ffffff;
    position: fixed;
    bottom: 0;
    right: 0;
    width: 50%;
}